# Uses of Class
org.eclipse.emf.cdo.ui.widgets.CommitHistoryComposite.Input.IllegalInputException

Packages that use CommitHistoryComposite.Input.IllegalInputException
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CommitHistoryComposite.Input.IllegalInputException in org.eclipse.emf.cdo.ui.widgets

Constructors in org.eclipse.emf.cdo.ui.widgets that throw CommitHistoryComposite.Input.IllegalInputException
Modifier
Constructor
Description
``
`Input(Object delegate)`